<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>ideas on The void of my mind</title>
    <link>https://gemini.novoa.nagoya/tags/ideas/</link>
    <description>Recent content in ideas on The void of my mind</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>es-mx</language>
    <lastBuildDate>Thu, 02 Feb 2023 23:51:25 -0600</lastBuildDate>
    <atom:link href="https://gemini.novoa.nagoya/tags/ideas/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Confianza</title>
      <link>https://gemini.novoa.nagoya/blog/confianza_eebgoyizelp2ytps/</link>
      <pubDate>Thu, 02 Feb 2023 23:51:25 -0600</pubDate>
      <guid>https://gemini.novoa.nagoya/blog/confianza_eebgoyizelp2ytps/</guid>
      <description>Supongo que es una forma de certeza&#xA;Y una promesa sin serlo, una promesa al aire, que no se dice&#xA;No es algo que se pida ni que se otorgue&#xA;Es algo que existe por sí mismo, que nace de la interacción&#xA;Y, por lo tanto, siempre requiere de un otro&#xA;No se puede confiar en un algo, porque no hay una reciprocidad&#xA;Solo existe una confianza cuando hay una promesa silente detrás</description>
    </item>
  </channel>
</rss>
